<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             id="1.2.40.0.34.6.0.10.29"
             name="ems_lebensmittelbedingte_intoxikationen_vs"
             displayName="EMS Lebensmittelbedingte Intoxikationen VS"
             effectiveDate="2020-07-23T09:57:12"
             statusCode="draft"
             versionLabel="2020">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>HL7-Anwendergruppe Österreich</addrLine>
         <addrLine>Eggenberger Allee 11</addrLine>
         <addrLine>8020 Graz</addrLine>
         <addrLine>Österreich</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="70014009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Food poisoning caused by Clostridium perfringens (disorder)"
                  level="0"
                  type="L"/>
         <concept code="19894004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Food poisoning caused by Bacillus cereus (disorder)"
                  level="0"
                  type="L"/>
         <concept code="398384001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Staphylococcus aureus food poisoning (disorder)"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
